﻿

    
    
    .section-header {
        margin-bottom: 40px;
    }


    
    
    .section-header span {
        display: block-inline;
    }
.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:visited{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:hover{text-decoration:none;font-size:14px;line-height:22px;color:#888888;font-weight:500;font-family:roboto;}









.bggray {
	
	background-color: #f6f6f6;
}

.widget .widget-title {
  margin-bottom: 0.3em;
}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}

#footer-area .menu li {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

#footer-area .menu a {
    font-size: 20px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.pass_text{font-size:22px;position:absolute;top:36px;right:57px;}

.pass_text span{font-size:28px;color:#EA4F39;}

h3.w3_tittle{font-size:3em;color:#ff2f68;text-align:center;text-transform:none;margin:0em 0 1em;}

		
	.mvp-blog-story-out,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-out {
		margin-left: -320px;
		}

		
	.mvp-blog-story-out,
	.mvp-blog-story-col .mvp-blog-story-out,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-out,
	#mvp-home-widget-wrap .mvp-flex-col .mvp-flex-story-out {
		margin-left: -170px;
		}
.fancy-quote .center{flex:0 0 auto;max-width:70%;text-align:center;padding:0 1.375em;background-color:#fff}
.header__secondary .fancy-quote .center{background:none}


a.small-button, a.big-button, a.icon-button { display: inline-block; text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height: 26px; }

	a.small-button:hover, a.big-button:hover, a.icon-button:hover { text-decoration: none; }


a.big-button { font-weight: normal !important; font-size: 20px; padding: 14px 24px; margin: 8px 6px 8px 0; }

	a.big-button:hover { text-decoration: none; }


a.big-button, a.small-button, a.icon-button { cursor: pointer; }

.js-book{vertical-align:middle; float: left; padding:0 30px 20px 0}
.mobile-sub .megamenu .ad-style a:hover{background-color:transparent !important;}
.mobile-sub .wsmenu-submenu{transform:none !important;opacity:1 !important;display:none;position:relative !important;top:0px;background-color:#fff;padding:0px;visibility:visible !important;}
.mobile-sub .wsmenu-submenu li a{line-height:20px;height:36px;font-size:13px !important;padding:8px 0px 8px 18px;}
.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a{line-height:20px;height:36px;border-bottom:none;padding-left:18px;}
.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li .wsmenu-submenu-sub-sub li a{line-height:20px;height:36px;border-bottom:none !important;padding-left:38px;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

		.grid-post-home .post a:hover .post-title { border-color: #ffffff; }
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-8{width:66.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#heatmapthemead-header-text p#site-title a {
	text-decoration: none;
}


#heatmapthemead-header-text p#site-title {
	clear:none;
	font-size: 1.7em;
	line-height: 1em;
	margin-top: 10px;
	margin-bottom: 0;
	font-weight: bold;
}


#heatmapthemead-header-text h1 a,
#heatmapthemead-header-text p#site-title a {
	color: #000000;							
	text-shadow: 0 1px 1px #FFFFFF;			
}
 
			
					
					h1,h2,h3,h4,h5,h6,
					#heatmapthemead-header-text p#site-title,
					#heatmapthemead-header-text p#site-description { font-family: Arial, Helvetica, sans-serif; }

				
			#site-title a,
		#site-description {
			color: #525244 !important;
		}


.home-main__smth-left {
  margin-right: 60px;
  width: 100%;
}

.home-main__smth-left .smth-more {
  margin-top: 20px;
  font-size: 14px;
}

#slide2_text1{font-size:26px;left:57%;line-height:30px;}

#slide2_text1 span{line-height:46px;}
		.footer {			background:#e2e3e4;		}


.mfp-zoom-out-cur .main_header,
.mfp-zoom-out-cur .breadcrumbs,
.mfp-zoom-out-cur .wrapper,
.mfp-zoom-out-cur .fixed-menu header,
.mfp-zoom-out-cur .footer {
    padding-right: 17px !important;
}


.et_pb_image .et_pb_image_wrap {
	display: inline-block;
	position: relative;
	max-width: 100%;
}


.et_pb_blurb .et_pb_image_wrap {
	display: block;
	margin: auto;
}


.et_shop_image:hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,
.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}

#sobre .simple-text .model-des { color: #ffffff;font-size: 20px; line-height: 40px; }
#prk_hidden_bar_scroller{padding:60px 0px 10px}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}


.widget-header {
	margin: 0 0 1.5em 0;
}


#foot_left {
float:left;
width:440px;
}


#foot_left .textwidget {
margin-top:-18px;
}

#foot_left,
#foot_right{
float:none;
width:auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
body.responsive-ready.site-10 #header .header-wrap #site-logo{float:none;margin:0 auto;background-size:70%}

#ctf .ctf-header-name{
    font-weight: bold;
    margin-right: 6px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.article-wrapper:nth-child(2n+3) .col-xs-12.col-sm-12.col-md-6 {
    clear: both;
}


.c-site-footer__brand {
  list-style: none;
  margin: 0;
  padding: 0 1rem;
  width: 100%; }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}


.latest-modal .close-this{
	display: block;
	margin-bottom: 20px;
	text-align: right;
	float: right;
	width: 10%;
}
.widget-twitter__item__container__item{display:table-cell;vertical-align:top;}
.widget-twitter__item__container__item--image{width:48px;}




.clear {
	clear:both;
}

.view-events-home .clear {
  clear:none;
}

.footer-container{margin-top:20px;background:#eee;}


  .plain_text .big_title{font-weight:500; color:#222; margin-top:3px;float:left; width:100%;}


  .slideshows .big_title{color:#fff; font-size:35px; text-align:center; margin-bottom:50px; margin-top:0; line-height:36px;}
.ui-widget-content2{background:#e6e2d9;color:#222;width:150px}

.brand {
    max-width: 600px;
    margin: 50px auto 50px;
    display: block;
    filter: alpha(opacity=100); 
   
}
.hover-show :hover{visibility:visible}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.megaMenu2 .span2 .vb { border-right:#a0a0a0 solid 1px; min-height:239px;}

.megaMenu2 .span2:nth-child(5) .vb { border:none;}

.megaMenu2 .span2:last-child .vb{border:none; margin:0;}

.megaMenu3 .span2 .vb { border-right:#a0a0a0 solid 1px; height:210px; margin-top:20px;}

.megaMenu3 .span2:nth-child(3) .vb { border:none;}

.megaMenu3 .span2:nth-child(4) .vb { height:170px;}

.megaMenu3 .span2:nth-child(5) .vb { height:170px;}

.megaMenu3 .span2:nth-child(6) .vb { border:none; height:170px;}
.bottom-nav,.bottom-nav a{font-size:15px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:right;margin-left:0;margin-right:0;}
.container_24 .grid_4{width:30px;}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}

#main-wrapper.main-wrapper.full-width {padding-top: 0;}



#main-wrapper {
  padding: 20px 0;
}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
#alias-id{display:none;}



.widget_search .screen-reader-text {
	display: none;
}


.post-navigation h2.screen-reader-text {
	position: inherit!important;
	width: auto;
	height: auto;
}


h2.screen-reader-text {
	color: #000;
	font-family: "Open Sans", Helvetica Neue, Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	text-transform: uppercase;
}





.screen-reader-text {
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
	position: absolute!important;
	width: 1px;
	height: 1px;
	color: #000;
	background: #fff;
}

.screen-reader-text:focus {
	overflow: auto;
	clip: auto;
	z-index: 100;
	top: 1em;
	left: 1em;
	width: auto;
	height: auto;
	padding: 1em;
	outline: 1px solid;
	background-color: #fff;
	font-size: 1.2em;
}
.font-size_gamma{font-size:1.424rem}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}





#footer {
	float: left; 
	clear: both; 
	width: 980px; 
	color:#868686; 
	padding:3px 0 0 0; 
	margin:0; 
	text-align:center;
}

#footer a {
	color:#868686; 
	font-family:arial !important; 
	font-size:11px; 
	padding:0; 
	text-decoration:none;
    font-weight: normal;
}

#footer a:hover {
	color:#000000; 
	font-family:arial !important; 
	padding:0;
}

#footer ul {
	color:#868686; 
	margin:0; 
	list-style:none; 
	padding:0;
}
